﻿[class*="col-"] {
 	float:left;
}
.row::after {
	content:"";
	clear:both;
	display:table;
}
.item-columns {
	display:block;
	margin:auto;
}
@media only screen and (max-width:688px) {
	.col-1s-00 {width:0; visibility:hidden}
	.col-1s-01 {width:8.33%}
	.col-1s-02 {width:16.66%}
	.col-1s-03 {width:25%}
	.col-1s-04 {width:33.33%}
	.col-1s-05 {width:41.66%}
	.col-1s-06 {width:50%}
	.col-1s-07 {width:58.33%}
	.col-1s-08 {width:66.66%}
	.col-1s-09 {width:75%}
	.col-1s-10 {width:83.33%}
	.col-1s-11 {width:91.66%}
	.col-1s-12 {width:100%}
	.item-columns {width:95%}
}
.media-1s {display:inline-block}
.media-1s2m {display:inline-block}
.media-2m {display:none}
.media-2m3l {display:none}
.media-2m3l4x {display:none}
.media-3l {display:none}
.media-3l4x {display:none}
.media-4x {display:none}
a{color:blue}
a:visited{color:blue}
a:hover{color:blue}
.page-container {
	margin:0 auto 0 auto;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	text-align:center;
	max-width:1366px;
}
.main-logo {
	max-width:60%;
	margin:auto
}
.tag-line {
	font-size:72%;
	font-style:italic;
	font-weight:bold;
	color:#ff0099;
	line-height:120%;
	padding-bottom:1em;
}
.top-nav {
	padding-left:10%;
	float:left;
	position:relative;
}
.search-form {
	text-align:center;
	width:298px;
	height:58px;
	padding-top:10px;
	background-color:white;
	border-left:1px #ff0099 solid;
	border-right:1px #ff0099 solid;
}
.search-entry {
	width:240px;
	height:48px;
	background-color:#ffddf1;
	display:inline-block;
	border-radius:10px;
}
.search-box {
	font-size:1em;
	font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	float:left;
	width:75%;
	height:70%;
	margin-left:4.2%;
	margin-top:3%;
	border:0;
	padding:0;
	background-color:#ffddf1;
	outline:none;
	box-shadow:0 0 0 1000px #ffddf1 inset !important;
	border-radius:0;
}
.search-icon {
	float:right;
	padding-right:4.17%;
	padding-top:2.29%;
}
.icon-items {
	height:0;
	width:300px;
	visibility:hidden;
	z-index:5;
	top:0;
	overflow:hidden;
	transition-duration:0.5s;
	transition-timing-function:ease-out;
	text-align:left;
	position:absolute;
	display:block;
}
.icons-base {
	display:inline-block;
	text-align:center;
	width:298px;
	height:58px;
	background-color:white;
	border-left:1px #ff0099 solid;
	border-right:1px #ff0099 solid;
	border-bottom:1px #ff0099 solid;
	border-radius:0 0 10px 10px;
}
h1 {
	font-size:1.2em;
	font-weight:bold;
	color:#ff0099;
	margin-top:0.4em;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.item-group {
	border:1px #a9c1a9 solid;
	border-radius:10px;
	background-color:#fbfbfb;
	overflow:hidden;
	padding-bottom:1em;
}
.item-columnsAside {
	margin:0;
	width:100%;
}
.group-intro {
	padding:0 1em 0 1em;
	margin:0 auto;
}
.group-aside {
	width:95%;
	border:1px black dotted;
	margin-left:auto;
	margin-right:auto;
	margin-top:2.5%;
	padding-top:1em;
	background-color:#fff0f0;
	border:1px #ffcccc solid;
	border-radius:10px;
}
.spacer-flex {
	display:none;
	margin-left:0;
	margin-right:0;
}
.container-flex {
	display:inherit;
	align-items:inherit;
}
.content-image {max-height:10em}
.content-intro {
	font-style:italic;
	color:#006600;
	font-size:larger;
	padding-left:10%;
	padding-right:10%;
}
.content-introAside {min-height:0}
.content-priceLineHdg {height:auto}
.item-wrap {
	background-color:#fff0f0;
	border:1px #ffcccc solid;
	border-radius:10px; 
	margin:2.5% 0 2.5% 0;
	padding-top:1em;
	padding-bottom:1em;
}
.item-wrapAside {
	border:1px #a9c1a9 solid;
	border-radius:10px;
	margin:2em 0 0 0;
	padding-bottom:1em;
	background-color:#fbfbfb;
}
a.item-wrap:link {
	color:inherit;
	text-decoration:inherit;
}
a.item-wrap:hover {
	color:inherit;
	text-decoration:inherit;
}
a.item-wrap:visited {
	color:inherit;
	text-decoration:inherit;
}
a.item-wrap:active {
	color:inherit;
	text-decoration:inherit;
}
.item-wrapNoBox {
	background-color:inherit;
	border:0;
	margin-top:0;
	padding-top:0;
}
.item-image img {transition:0.2s ease-out}
.dotList-itemDescr {
	flex:0 1 72%;
	text-align:left;
	padding:0 0.5em 0.5em 0.5em;
}
.tapClick::after {content:"tap"}
.tapClickCap::after {content:"Tap"}
.form-input-label {font-weight:bold}
.form-input-submit {
	margin-top:0.5em;
	width:10em;
	height:3em;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size:medium;
	font-weight:bold;
}
.form-note {
	font-size:x-small;
	font-style:italic;
	color:gray;
	margin:0.5em auto 1.6em auto;
	width:50%;
}
.form-comment {
	font-size:smaller;
	font-style:italic;
	width:50%;
	margin:0.5em auto 0 auto;
}
.lastPara {margin-bottom:0}
.footer-content {
	font-size:x-small;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#006600;
	padding-top:0.5em;
}
.footer-content-left {
	width:12.2%;
	padding-top:1.5em;
	display:flex;
	justify-content:flex-end;
}
.footer-content-middle {
	font-style:italic;
	width:75.6%;
}
.footer-content-right {
	width:12.2%;
	padding-top:1.5em;
	display:flex;
	justify-content:flex-start;
}
.footer-content-base {
	width:100%;
	padding-bottom:1em;
	font-size:smaller;
}
.footer-content-notice {
	font-size:90%;
	color:silver;
	padding-top:1em;
}
.footnote-sym {
	width:5%;
	text-align:left;
}
.footnote-text {
	width:95%;
	text-align:left;
}
.paymentText {
	margin:0;
	font-style:normal;
	font-size:6.6px;
	white-space:nowrap;
	color:gray;
	line-height:1em;
}
@media only screen and (min-width:689px) {
	.col-2m-00 {width:0; visibility:hidden}
	.col-2m-01 {width:8.33%}
	.col-2m-02 {width:16.66%}
	.col-2m-03 {width:25%}
	.col-2m-04 {width:33.33%}
	.col-2m-05 {width:41.66%}
	.col-2m-aside {width:45.66%}
	.col-2m-06 {width:50%}
	.col-2m-07 {width:58.33%}
	.col-2m-08 {width:66.66%}
	.col-2m-09 {width:75%}
	.col-2m-10 {width:83.33%}
	.col-2m-11 {width:91.66%}
	.col-2m-12 {width:100%}
	.media-1s {display:none}
	.media-1s2m {display:inline-block}
	.media-2m {display:inline-block}
	.media-2m3l {display:inline-block}
	.media-2m3l4x {display:inline-block}
	.media-3l {display:none}
	.media-3l4x {display:none}
	.media-4x {display:none}
	.group-aside {width:91.24%}
	.content-image {max-height:12em}
	.form-input-submit {width:10em}
	.form-input-wrapS {width:50% !important}
	.footer-content-left {width:33.33%}
	.footer-content-middle {width:33.33%}
	.footer-content-right {width:33.33%}
}
@media only screen and (min-width:992px) {
	.col-3l-00 {width:0; visibility:hidden}
	.col-3l-01 {width:8.33%}
	.col-3l-02 {width:16.66%}
	.col-3l-03 {width:25%}
	.col-3l-04 {width:33.33%}
	.col-3l-05 {width:41.66%}
	.col-3l-aside {width:45.66%}
	.col-3l-06 {width:50%}
	.col-3l-07 {width:58.33%}
	.col-3l-08 {width:66.66%}
	.col-3l-09 {width:75%}
	.col-3l-10 {width:83.33%}
	.col-3l-11 {width:91.66%}
	.col-3l-12 {width:100%}
	.media-1s {display:none}
	.media-1s2m {display:none !important}
	.media-2m {display:none}
	.media-2m3l {display:inline-block}
	.media-2m3l4x {display:inline-block}
	.media-3l {display:inline-block}
	.media-3l4x {display:inline-block}
	.media-4x {display:none}
	.group-aside {width:91.24%}
	.form-input-wrapS {width:50% !important}
}
@media only screen and (min-width:1200px) {
	.col-4x-00 {width:0; visibility:hidden}
	.col-4x-01 {width:8.33%}
	.col-4x-02 {width:16.66%}
	.col-4x-03 {width:25%}
	.col-4x-04 {width:33.33%}
	.col-4x-05 {width:41.66%}
	.col-4x-aside {width:44.66%}
	.col-4x-06 {width:50%}
	.col-4x-07 {width:58.33%}
	.col-4x-08 {width:66.66%}
	.col-4x-09 {width:75%}
	.col-4x-10 {width:83.33%}
	.col-4x-11 {width:91.66%}
	.col-4x-12 {width:100%}
	.media-1s {display:none}
	.media-1s2m {display:none !important}
	.media-2m {display:none}
	.media-2m3l {display:none}
	.media-2m3l4x {display:inline-block}
	.media-3l {display:none}
	.media-3l4x {display:inline-block}
	.media-4x {display:inline-block}
	.group-aside {width:74.63%}
	.form-input-wrapS {width:46.67% !important}
}
@media only screen and (min-width:689px),
only screen and (min-width:992px),
only screen and (min-width:1200px) {
	.main-logo {max-width:40%}
	.tag-line {font-size:small}
	h1 {margin-top:0.8em}
	.item-columns {
		display:flex;
		flex-wrap: wrap;
		justify-content:center;
		margin:-2em 0 0 -2em;
	}
	.item-columnsAside {
		margin:-2em 0 0 -2em;
		width:auto;
	}
	.item-groupAside {padding-top:2em}
	.group-intro {
		width:75%;
		padding-bottom:0.5em;
	}
	.spacer-flex {
		display:block;
		margin-left:1em;
		margin-right:1em;
	}
	.container-flex {
		display:flex;
		align-items:center;
	}
	.content-introAside {min-height:2.4em}
	.content-priceLineHdg {height:2.4em}
	.item-wrap {margin:2em 0 0 2em}
	.item-wrapAside {margin:2em 0 0 2em}
	.item-wrapNoBox {
		margin-top:1em;
		padding-top:1em;
	}
	.form-note {
		width:70%;
	}
	.form-comment {
		width:70%;
	}
	.lastPara {margin-bottom:1em}
	.footnote-sym {
		width:2%;
		text-align:left;
	}
	.footnote-text {
		width:98%;
		text-align:left;
	}
	.paymentText {
		font-size:7.1px;
	}
}
@media only screen and (min-width:992px),
only screen and (min-width:1200px) {
	a:hover{color:#ff0099}
	.page-container {
		min-height:62em;
		background-image:linear-gradient(#ffddf1, #ffddf1);
		background-size:1px 100%;
		background-repeat:no-repeat;
		background-position:16.33% top;
	}
	.top-nav {padding-left:0}
	.item-group {margin-left:0.867%}
	.item-groupAside {margin-left:0.867%}
	.content-image {max-height:10em}
	.item-image img {transition:0.3s ease-in-out}
	.item-image:hover img {transform:scale(1.05)}
	.item-image:active img {transform:scale(1)}
	.search-form {
		width:90%;
		height:2.4em;
		padding-top:1.2em !important;
		padding-left:0 !important;
		background-color:#ffddf1;
		border-left:0;
		border-right:0;
	}
	.search-entry {
		width:90%;
		height:90%;
		margin-left:auto;
		display:block;
		background-color:white;
		border-radius:5px;
	}
	.search-box {
		background-color:white;
		box-shadow:0 0 0 1000px white inset !important;
	}
	.search-icon {padding:4px 0 0 0}
	.icon-items {
		display:none;
	}
	.icons-base {
		width:100%;
		height:2.4em;
		background-color:#ffddf1;
		border:0;
		padding-top:1em;
	}
	.form-input-label {font-weight:normal}
	.form-input-submit {
		width:5em;
		height:auto;
		font-weight:normal;
	}
	.tapClick::after {content:"click"}
	.tapClickCap::after {content:"Click"}
	.footer-content {
		width:90%;
		margin-top:1.75em;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		font-style:italic;
		line-height:0.3em;
	}
	.footer-content-base {
		padding-top:0.2em;
		padding-bottom:0.75em;
	}
	.footer-content-notice {
		font-size:70%;
		padding-top:3.5em;
	}
	.paymentText {
		line-height:1.5em;
	}
}
.link-plain {
	text-decoration:none;
	display:inline-block;
	color:inherit;
}
a.link-plain:visited {color:inherit}
a.link-plain:active {color:inherit}
.caret-down {transform:scale(1.3,0.6)}
.caret-down-sel{
	display:none;
	transform:scale(1.3,0.6);
}
.caret-right {
	transform: rotate(-90deg) scale(1.1,0.6);
	vertical-align:-5%;
}
.caret-right-sel {transform:scale(0.5,1.1)}
.reduce {font-size:smaller}
.reduce2 {font-size:xx-small}
.caret-smallDown {transform: rotate(90deg) scale(0.6, 0.8)}
.caret-smallDown-sel {
	display:none;
	transform: rotate(90deg) scale(0.6, 0.8);
	opacity:0.4;
}
.caret-smallRight {
	transform:scale(0.5,1.1);
	font-size:smaller;
	opacity:0.4;
}
.burger-selected {
	height:0;
	visibility:hidden;
	z-index:5;
	top:0;
	overflow:hidden;
	transition-duration:0.2s;
	transition-timing-function:linear;
	position:absolute;
}
.menu-items {
	height:0;
	width:300px;
	visibility:hidden;
	z-index:5;
	top:48px;
	overflow:hidden;
	transition-duration:0.7s;
	transition-timing-function:ease-out;
	text-align:left;
	position:absolute;
}
.menu-item {float:left}
.menus-container {
	position:absolute;
	top:86px;
}
.submenu-items {
	max-height:0;
	overflow:hidden;
	float:left;
	transition:max-height 0.5s ease-out;
}
.icon-item {
	position:absolute;
	top:76px;
}
.iconMenu-items {
	visibility:hidden;
	position:absolute;
	top:134px;
	max-height:0;
	overflow:hidden;
	transition-timing-function:ease-out;
	transition-duration:0.3s;
}
.iconFixed-items {
	padding-top:0.5em;
	text-align:left;
	font-size:smaller;
}
.iconFixed-items a {color:#ff0099}
.iconFixed-items a:hover {color:blue}
.iconFixed-items a:visited {color:#ff0099}
.iconFixed-item {
	font-weight:bold;
	padding:0.25em 0 0.25em 1em;
	height:2.3em;
	border:1px white solid;
	border-radius:10px 0 0 10px;
	background-color:white;
}
.iconFixed-sel {
	visibility:hidden;
	max-height:0;
	overflow:hidden;
	position:absolute;
	left:0;
	height:2.3em;
	width:10.24em;
	font-weight:bold;
	padding:0.25em 0 0.25em 1em;
	background-color:white;
	border:1px #ffddf1 solid;
	border-right:1px white solid;
	z-index:5;
	border-right-width:0;
	border-radius:10px 0px 0px 10px;
	transition-property:max-height;
	transition-timing-function:ease-out;
	transition-duration:0.35s;
}
.iconFixed-image {
	vertical-align:middle;
	height:2.3em;
	width:2.3em;
}
.iconFixed-text {padding:0.45em 0 0.45em 0}
.iconFixedmenu-items {
	visibility:hidden;
	max-height:0;
	overflow:hidden;
	position:absolute;
	left:11.24em;
	width:max-content;
	line-height:1.2em;
	padding:0.7em 1em 0em 1em;
	background-color:white;
	border:1px #ffddf1 solid;
	border-radius:0 10px 10px 10px;
	transition-property:max-height;
	transition-timing-function:ease-out;
	transition-duration:0.7s;
}
.navFixed-container {
	float:left;
	margin-top:1em;
}
.navFixed-wrap {
	width:92%;
	text-align:left;
	font-size:smaller;
	line-height:1.2em;
	background-color:#ffddf1;
	border-radius:10px;
	padding:1em 0 1em 0;
}
.navFixed-wrap a {color:#ff0099}
.navFixed-wrap a:hover {color:blue !important}
.navFixed-wrap a:visited {color:#ff0099}
.navFixed-item {
	padding:1em 0 0 1em;
	font-weight:bold;
}
.navSubFixed-items {
	max-height:0;
	overflow:hidden;
	transition:max-height 0.5s ease-out;
}
.navSubFixed-item {
	padding:1em 0 0 2em;
	font-family:Arial, Helvetica, sans-serif;
	font-stretch:condensed;
}
.navSub2Fixed-item {padding:1em 0 0 3em}
.navSub2Fixed-subitem {padding:1em 0 0 4em}
.icons-base-inner {
	width:fit-content;
	margin-left:auto;
	margin-right:auto;
}
.icons-baseFixed-img{
	width:17%;
	height:14.1%;
}
.bookNow {
	float:right;
	padding-right:7.7%;
	max-width:100%;
	clear:both;
}
.bookNow-intro {
	padding:0 1em 0 1em;
	margin:0 auto;
	font-size:70%;
	font-style:italic;
	width:80%;
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
}
.footerFixed-container {
	width:92%;
	margin-top:1.5em;
	font-size:smaller;
}
.card-icon {padding-top:0.5em}
.paymentMethods {
	width:120px;
	margin:auto;
}
.paymentMethods:hover,
.paymentMethods:focus {cursor:pointer}
.h1Breadcrumb {
	font-weight:bold;
	margin-bottom:0;
}
.h1Tag {
	font-size:smaller;
	font-style:italic;
	margin-top:-0.6em;
	margin-bottom:1em;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
h2 {
	font-size:1.05em;
	color:#006600;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.h2Text {
	display:inline-block;
	border:1px #ffa6c9 solid;
	border-left:0;
	border-right:0;
}
.h2Text::before {
	content:" ";
	white-space:pre;
}
.h2Text::after {
	content:" ";
	white-space:pre;
}
h3 {
	font-size:1em;
	font-weight:normal;
	font-style:italic;
	color:#006600;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5em;
	margin-bottom:1em;
}
.content-navImage {max-width:65%}
.content-text {
	width:90%;
	display:inline-block;
	padding-bottom:1.25em;
}
.content-textCentred {
	width:95%;
	display:flex;
	justify-content:center;
}
.content-priceLine {
	font-weight:bold;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.content-tagLine {
	font-style:italic;
	font-size:smaller;
	margin-top:-0.8em;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.content-price {color:#FF0099}
.spacer {margin-top:2em}
.group-introAddl {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.item-wrapAsideR {
	margin-left:auto;
}
.item-wrapFlex {
	display:flex;
	width:max-content;
	margin:auto;
}
.item-groupNarrow {
	float:none;
	margin:auto;
}
.item-bookNowContainer {
	padding-top:1em;
	padding-bottom:1em;
}
.item-bookNow:hover,
.item-bookNow:focus {cursor:pointer}
.bold {font-weight:bold}
.unbold {font-weight:normal}
.green {color:#006600}
ul.pink {
	list-style: none;
	list-style-position:outside;
	text-align:left;
	margin-top:0;
}
ul.pink li::before {
	content:"\2022";
	color:#ff0099;
	display:inline-block; 
	width:1em;
	margin-left:-1em;
	margin-top:0.5em;
}
.ulIntro {margin-bottom:0}
ol.footnote-text {margin-left:-1em}
.link-footnote a {
	color:blue;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.link-footnote a:visited {
	color:blue;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.footnote-num {
	font-family:Arial, Helvetica, sans-serif;
	font-size:xx-small;
}
.footnote {
	font-family:Arial, Helvetica, sans-serif;
	color:silver;
	font-size:x-small;
	font-style:italic;
	padding-top:2em;
	width:85%;
	margin-left:auto;
	margin-right:auto;
	display:flex;
	flex-wrap: wrap;
}
.footnote-sourceHide {
	padding-top:0.5em;
	visibility:hidden;
}
.footnote-sourceShow {visibility:visible}
.pink-text {
	color:#FF0099;
	font-weight:bold;
}
.picLink {
	display:flex;
	align-items:center;
	justify-content:center;
}
.picLink-text {
	width:min-content;
	color:blue;
	text-decoration:underline;
	margin-bottom:0.5em;
}
.picLink-spacer {width:2em}
.picLink-img {
	max-width:5em;
	height:auto;
}
.dotList-itemContainer {
	display:inline-flex;
	justify-content:center;
	flex-wrap:nowrap;
	overflow:hidden;
}
.dotList-itemSpaceAbove {margin-top:0.75em}
.dotList-itemCheckbox {
	flex:0 0 8%;
	text-align:left;
	padding-bottom:0.5em;
}
.dotList-itemCheckboxBox {margin:0 0 0 1px}
.dotList-itemDescr::after {
	float:left;
	width:0;
	color:#ff0099;
	font-weight:bold;
	font-stretch:condensed;
	font-family:Arial, Helvetica, sans-serif;
	content:".....................................................................................................................";
}
.dotList-itemDescrText {background:#fff0f0}
.dotList-itemPrice {
	flex:1 0 20%;
	align-self:flex-end;
	padding-bottom:0.5em;
}
.dotList-itemPriceText {
	width:fit-content;
	margin-left:auto;
	background:#fff0f0;
}
.biodepyl {
	color:#66cc99 !important;
	font-weight:bold !important;
}
.dotList-itemPairL1 {padding-bottom:0.25em !important}
.dotList-itemPairL2 {padding-bottom:1.25em !important}
.dotList-itemTagWrap {
	visibility:hidden;
	text-align:center;
}
.dotList-itemTag {
	visibility:visible;
	font-style:italic;
	font-size:smaller;
}
.dotList-itemTagSpacer {
	margin-bottom:0.5em;
	display:block;
	content:'&nbsp;';
}
.linkText {
	color:blue;
	text-decoration:underline;
}
.special-container {
	width:80%;
	margin:0.5em auto 2em auto;
	padding:0.5em;
	font-size:smaller;
	background-color:#ffddf1;
	border-radius:10px;
	position:relative;
	text-decoration:none;
	display:inline-block;
	color:black;
}
.special-dotList {margin-bottom:1em}
.special-pink {
	color:#FF0099;
	text-shadow:0 0 0.2em #F87, 0 0 0.2em #F87
}
.special-hand {
	position:absolute;
	bottom:-0.5em;
	right:-0.5em;
}
.noSpaceBelow {
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
.noBR {white-space:nowrap}
.pink-strike {
	text-decoration:line-through;
	text-decoration-color:#ff0099;
}
.form-input-wrap {
	width:70%;
	height:2em;
	line-height:2em;
	display:inline-block;
	background-color:white;
	border-radius:5px;
	margin:0.5em auto 1em auto;
}
.form-input-wrapL {
	height:fit-content;
	overflow:hidden;
}
.form-input-wrapXL {
	height:auto;
	overflow:hidden;
}
.form-input-field {
	font-size:inherit;
	width:90%;
	background-color:white !important;
	border:0;
	outline:none;
	box-shadow:0 0 0 1000px white inset !important;
}
.form-input-textOther {
	visibility:hidden;
	display:none;
}
.form-required {
	font-size:x-small;
	font-style:italic;
	line-height:2em;
	color:gray;
}
.asterisk {color:gray}
.form-privacy {
	font-size:x-small;
	font-style:italic;
	width:80%;
	margin:auto;
}
.errorURL {
	word-wrap:break-word;
	font-style:italic;
}
